Subject: GLOWBUGS digest 185

From: [email-masked]
Date: Sat, 11 May 1996 22:27:27 -0500 (CDT)

GLOWBUGS Digest 185

Topics covered in this issue include:

  1) Girard Two Tube TRF RX
	by [email-masked]
  2) Dayton Hamvention
	by Kim Herron <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 11 May 1996 11:44:47 -0400
From: [email-masked]
To: [email-masked]
Subject: Girard Two Tube TRF RX
Message-ID: <[email-masked]>

I wonder if anyone else has been gazing with interest at the article in the
May AWA OTB re the Girard 2-tube rx.  This rx was mfg. and sold in the late
'30's.  It really gets a lot of mileage out of only two tubes.  It uses a 3A8
as RF amplifier,detector/AGC and 1st audio amp.  A 117N7 provides provides
beam power audio output amplifier and ac line power rectifier.  Thats 5
functions with only two tubes.  One neat trick is that the 117N7's plate
current acts as the filament current for the 3A8 (2.8v 50 ma.).  This along
with a 150 ohm series resistor also provides grid bias for the 117N7.  It
operates directly from the line, so if you plan on building one, use an
isolation xfmr!!  I'm thinking about adding some regeneration to the TRF
stage and trying it out on the 5-6 MHz SW broadcast band.  

73 Bob N4HUR  [email-masked]   

------------------------------

Date: Sat, 11 May 1996 11:49:27 -0400 (EDT)
From: Kim Herron <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Dayton Hamvention
Message-ID: <[email-masked]>

Hi Gang,

A bunch of us are going to Dayton.  I will also be in the flea market with a
number of pieces of Hammarlund, Drake, Collins, and National gear for sale.
It includes Hammarlund Receivers and Transmitters, Johnson Transmitters and
the like.  The list is to long to go into here.  But feel free to visit my
spaces [1345-1347] to see what all has followed me down there.  I am doing a
major housecleaning and expect to have almost 100 pieces of gear there for
adoption to a good home.  I will not have the time between now and Wednesday
morning, when I leave, to answer personal queries, so please accept my
apologies in advance.  Let me say this  though,, everything is clean, works
and has manuals.  I'll be looking for some faces to put with names on
Friday, though.  Have fun and  see you there!!

73

KIM
[email-masked]

------------------------------

End of GLOWBUGS Digest 185
**************************